

<div class="card message" style="width: 50vh;">
  <div class="card-body">
    <h5 class="card-title">{{message.title}}</h5>
    <p class="card-text">{{message.content}}</p>
    <a (click)="deleteMsg()" class="btn btn-danger">Delete</a>
    <a (click)="readMsg()" class="btn btn-primary">Read</a>
  </div>
</div>

